--- !ditz.rubyforge.org,2008-03-06/issue 
title: cache threading
desc: |-
  thread information should be cached so that it doesn't have to be
  recomputed each time.
type: :feature
component: threading
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-19 23:39:19.716625 Z
references: []

id: 6c053cca2eb05af486a2d09c6772fd5bd0cca444
log_events: 
- - 2008-05-19 23:39:20.190260 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
